{% extends 'main/base.html' %}

 
	<h1 class=" text-center">Log out</h1>
 
{% block content %}
  <h1>Logged out</h1>
  <p>You have been successfully logged out. You can <a href="{% url 'user_login' %}">log-in again</a>.</p>
{% endblock %}